function [out1]=rrcplx3dv2(in1,in2)
% *** complex merge of 2 matrices for 3D data ***
% Y. Matsuki, September, 2008
% Y. Matsuki, September, 2012
% usage:
% [out1,out2,out3,out4]=rrcplx3d(in1,in2,in3,in4)
% ========================================================

        out1=complex(real(in1),real(in2));
